<?php

$webdoc["page_title"].=" - View";

$person_role = 5;
if (!auth($person_role)) 
{
  $webdoc["message"][]=database_get_message("no_permission");
  $template->template_assign("no_display",true);
  return;
}

if (isset($webdoc["category_id"])) //test existence category_id
{
  if ($record=database_get_category()) //nacteni zaznamu do docasne prom.
  {
    $template->template_assign("record",$record);
  }
  else
  {
    $webdoc["message"][]=database_get_message("record_not_found");
  }
}

?>
